Devuan bug report logs - #144
apt-file update doesn't work

Package: apt-file; Reported by: Jens Korte <korte@mailbox.org>;
Date: Fri, 15 Sep 2017 17:48:01 UTC;
Done: Jens Korte <korte@mailbox.org>;
Maintainer for apt-file is (unknown).

View this report as an mbox folder.


Report forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#144; Package apt-file. Full text available.



Acknowledgement sent to Jens Korte <korte@mailbox.org>:
New bug report received and forwarded. Copy sent to owner@bugs.devuan.org. Full text available.



Message received at submit@bugs.devuan.org:

Date: Fri, 15 Sep 2017 19:32:56 +0200
From: Jens Korte <korte@mailbox.org>
To: submit@bugs.devuan.org
Subject: apt-file update doesn't work

package: apt-file
version: 2.5.4

The bug is in package amprolla, bugs #17 #34 #105 .

This bug can be closed, I will try it myself, maybe I have enough user
rights for it. This bug is just for people searching bugs.devuan.org
for apt-file bugs.


When trying to update the apt-file files I get the error message:

Ignoring source without Contents File:
  http://de.mirror.devuan.org/merged/dists/jessie/main/Contents-i386.gz
Ignoring source without Contents File:
  http://de.mirror.devuan.org/merged/dists/jessie-security/main/Contents-i386.gz
Ignoring source without Contents File:
  http://de.mirror.devuan.org/merged/dists/jessie-security/non-free/Contents-i386.gz
Ignoring source without Contents File:
  http://de.mirror.devuan.org/merged/dists/jessie-updates/main/Contents-i386.gz
Ignoring source without Contents File:
  http://de.mirror.devuan.org/merged/dists/jessie-updates/non-free/Contents-i386.gz

It doesn't matter if I try to update as user or root.








bug closed, send any further explanations to Jens Korte <korte@mailbox.org> Request was from Jens Korte <korte@mailbox.org> to control@bugs.devuan.org. Full text available.



Message received at 144-done@bugs.devuan.org:

Date: Tue, 31 Oct 2017 20:54:03 +0000
From: KatolaZ <katolaz@freaknet.org>
To: 144-done@bugs.devuan.org
Subject: 144 Closed

[Message part 1 (text/plain, inline)]

This bug is solved by the latest rewrite of amprolla (amprolla3). All
the users who use the package repo at pkgmaster.devuan.org will
receive the correct Contents.gz files

[signature.asc (application/pgp-signature, inline)]






Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Thu, 14 Dec 2017 00:34:50 UTC